Subject: Re: bug#10530: 24.0.92; tramp does not connect when username is not specified with plink

From: Michael Albinus <[email-masked]>
Date: Tue, 17 Jan 2012 12:22:54 +0100

Christoph Scholtes <[email-masked]> writes:

Hi Christoph,

> When I access the file as follows
>
> C-x-f, then /localhost#2222:
>
> tramp asks for a username and the a password. Then the password prompt
> keeps popping up over and over again. It never establishes a connection
> it seems. I have to abort with C-g.
>
> Michael,
> please let me know what kind of information I can provide to help debug
> this. Thank you.

It's an eol issue. I have committed a fix to the trunk. Could you,
please, check?

Best regards, Michael.